package de.oaa.xxx.games.chastity.cardlock;

public class DoubleUpCard implements Card {

	@Override
	public CardDTO processCard(CardLockService lock) {
		return new CardDTO(CardEnum.DOUBLE_UP, lock.doubleUp());
	}
}
